<?php
$z[0]=Array("field","蛋插人参果,蛋插人参果介绍,昌都",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","原料：鸡蛋14个，煮熟的人参果2钱、盐3克、酥油1两、水搅和豆粉2钱。做法：洗好的人参果在水中煮熟。鸡蛋的蛋清和蛋黄分开，加上盐和水搅豆粉后放在蒸笼中蒸熟。 蒸熟的蛋清，蛋黄切成块状、摆在菜碟中，蛋清、蛋黄块上插好人参果。菜锅中再放少许酥油再微火",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蛋插人参果_昌都县特产蛋插人参果",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　原料：鸡蛋14个，煮熟的2钱、盐3克、酥油1两、水搅和豆粉2钱。做法：洗好的人参果在水中煮熟。鸡蛋的蛋清和蛋黄分开，加上盐和水搅豆粉后放在蒸笼中蒸熟。<br>\n<br>\n <br>\n<br>\n蒸熟的蛋清，蛋黄切成块状、摆在菜碟中，蛋清、蛋黄块上插好人参果。菜锅中再放少许酥油再微火中化成液体后加上少量的水搅豆粉煮至出现沸泡的时候浇在菜碟中的鸡块上，这道菜做成了。<br>\n<br>\n <br>\n<br>",553,947);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b346164R60-3K55.gif",949,1033);
$z[7][4]['name']="litpic";

?>